Subject: [bug#47274] Linphone Packages

From: Raghav Gururajan <[email-masked]>
Date: Sun, 28 Mar 2021 00:05:42 -0400

Hi Maxim!

> Why create a new module for this?  We already have (gnu packages
> build-tools), which seem a good home.

The idea is similar to suckless.scm and linphone.scm. This project has 
produce multiple software, which are often inter-connected and/or 
inter-dependent. So created dedicated module for this project 'Code 
Synthesis'.

Also, I will be adding more of their packages to this module.

Regards,
RG.